using System.Drawing.Drawing2D;

namespace Pilz.UI;


public class DefaultLineCapProps : LineCapProps
{

    public LineCap LineCap { get; set; } = LineCap.Flat;
    public CustomLineCap CustomLineCap { get; set; } = null;

    internal override LineCapConfigurationArgs Configure()
    {
        return new LineCapConfigurationArgs(LineCap, CustomLineCap);
    }

}